@import url('https://fonts.googleapis.com/css2?family=Noto+Color+Emoji&family=Noto+Sans+JP:wght@100..900&display=swap');

body {
    font-family: "Noto Sans JP", sans-serif;
    padding: 5px;
    white-space: normal;
}

#top{
    margin: 0 auto;
    text-align: center;
}

#logo{
    height: 70px;
}

.center_area{
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
}

.openbtn{
    color: #ffffff;
    background-color:#cc00ff;
    border: none;
    border-radius: 20px;
    font-size: 1.05em;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    text-decoration: none;
}

.openbtn:hover{
    background-color:#b800e6;
}

.swiper {
    background-color: #f0f0f0;
    width: 100%;
    height: 250px;
    border-radius: 20px;
}